# -*- coding: utf-8 -*-
'''
Created on Nov 11, 2012

@author: ymh
'''
from . import get_version
from . import settings

def hp_context(request):    
    return {'VERSION' : get_version(), 'LDT_URL' : settings.LDT_URL, 'LDT_STATIC_URL' : settings.LDT_STATIC_URL}